select
    c.cod_cust_id, c.nam_cust_full, a.cod_acct_no,
    c.dat_cust_open, c.dat_last_mnt
from
    stg_bd_ci_custmast_new c
    join stg_bd_mis_ch_acct_mast a on c.cod_cust_id = a.cod_cust
where
    upper(c.nam_cust_full) like upper('%' || :name || '%')
order by
    c.cod_cust_id, c.nam_cust_full, a.cod_acct_no
;
